<?xml version="1.0" encoding="UTF-8"?>
<module name="com.github.ben-manes.caffeine" slot="ispn-9.4" xmlns="urn:jboss:module:1.3">
    <resources>
        <artifact name="com.github.ben-manes.caffeine:caffeine:2.6.2"/>
    </resources>
</module>
